---
title: "2021 in Books"
date: 2021-12-17T05:29:09-08:00
draft: true
---
My good friend [George](https://tinyletter.com/altthoughtprocess/) set himself a challenge a few years ago to read 52 books in a calendar year. He succeeded (as George is wont to do), and that achievement has always stuck in my mind as impressive (as George himself would be the first to point out, quantity does not necessarily imply quality; though, as I recall, the books he read were pretty "worthy", insofar as that's a meaningful descriptor). I don't think I'd _ever_ be able to equal it (especially not now, with Work-From-Home removing my most common reading time - the commute), but I did start tracking my reading as a matter of interest. To that end, I present my year-of-reading-in-review:

# Recaps

## Terry Pratchett's Discworld

I've been a fan of Terry Pratchett for my entire adult life - indeed, arguably since _before_ my adult life, since I think I was about 8 the first time I picked up The Colour Of Magic in an airport WHSmith and immediately fell in love. I tore through the series (often having to ask my Dad for help when I was able to recognize the "shape" of a pun-setup but lacked the context - "_If there was a musician who was both a thief and a holy man, why would that be funny? -> [Felonious Monk](https://en.wikipedia.org/wiki/Thelonious_Monk)_"), and caught up to real-time publication with [The Truth](https://en.wikipedia.org/wiki/The_Truth_(novel)) in 2000 (coincidentally, in my opinion this marks the start of his Golden Era of his three best mainline novels, continuing with Thief Of Time and Night Watch).

Since Terry is no Brandon Sanderson and was unable to write books faster than I could read them, I looped around and began re-reading earlier books, as well as branching out to read his non-Discworld content like the [Nomes](https://en.wikipedia.org/wiki/The_Nome_Trilogy), the [Johnny Series](https://en.wikipedia.org/wiki/Johnny_Maxwell), and [Good Omens](https://en.wikipedia.org/wiki/Good_Omens) (my first introduction to Neil Gaiman!). I even convinced my Dad to escort me to the Discworld Convention in a hotel in glamorous Hinckley, where I was star-struck upon meeting the great man himself at a signing. I was even more overwhelmed when he noticed my childhood-nickname-slash-online-handle ("_scubbo_") on my convention badge, and asked permission to use it in an upcoming book. I was no less proud when the book was finally published (Sir PTerry was kind enough to post a copy to me with a personal note) and found that the name was used not for a bold hero, nor a wily wizard, but a variety of thick military soup. It fits, I can't deny it.

In 2007, when Sir PTerry announced he had been diagnosed with early onset Alzheimer's disease (a.k.a. "_The Embuggerance_"), I resolved to stop reading his new books - firstly, because I didn't want to witness the mental decline of a beloved author, and secondly because I didn't want to ever have to accept that there were no more Terry Pratchett books to read. Nevertheless, last year, I began a full end-to-end re-read of the Discworld series as an antidote to Pandemic Depression, which I finished in August of this year. It was just as wonderful as I remembered - though I empathized with Granny Weatherwax's grouchy philanthropy a lot more this time around! The last few books do reveal a _little_ of his cognitive decline - there were a few disjointed paragraphs, several cases of unnecessary repetition, and at least one case where a character mentally referred back to an implied conversation that had not, in fact, happened (all of which are arguably more the Editors' fault than the Author's) - but were still a joy to read.

One could write volumes on the themes and insights in the Discworld - indeed, many have - and I'm not going to pretend that I can meaningfully advance that conversation. Instead, I'll briefly note that several themes I noticed on this re-read seem particularly prescient and relevant when read today:
* Your freedom _to_ do something should not impose on someone else's freedom _from_ something (hunger, fear, cold, poverty, etc.)
* The well-established "[Sam Vimes Theory of Economic Injustice](https://wiki.lspace.org/Sam_Vimes_Theory_of_Economic_Injustice)" - paraphrasable as "it's expensive to be poor"
* The police are just another street gang, albeit a particularly well-funded, well-connected, and highly-visible one. The fact that their actions are _sometimes_ aligned with the welfare of citizens is a pleasant coincidence that arises from the fact that citizens' labour is valuable to the gang bosses (the wealthy and privileged), and broken tools don't work well.
  * Sam Vimes was an _interesting_ character on a re-read. His unabashed personal interpretations of justice (using and abusing the letter or the spirit of the law as suits him at the time) _happen_ to be ones with which I agree - but, as with Captain America's ["You Move" Speech](https://i1.wp.com/voyagecomics.com/wp-content/uploads/2020/11/Captain-America-no-you-move.jpg?fit=740%2C370&ssl=1), I feel uncomfortable with a philosophy which essentially boils down to the tautological "_whatever you think is right, is right_".
* "_Evil starts when you begin to treat people as things_" - _contra_ my uncertainty in the bullet above, this is right on the money.

(Readers of Going Postal who are of a technical bent may notice an Easter Egg paying homage to Sir PTerry in this site. I won't spoil it, but here's a clue in [ROT13](https://rot13.com/): purpx gur urnqref)

## Blindsight

Don't worry, the rest of the sections won't be so waffley :P

This book had consistently shown up on Best Of SF lists, to the point that it's apparently a meme on [/r/printSF](https://www.reddit.com/r/printSF), so I thought I should give it a go.

It was...fine? Perhaps even I'd go so far as to say "good"? Perhaps it suffered from unattainably-heightened expectations. It contained _tons_ of cool and interesting concepts in areas I'm interested in like linguistics, philosophy, intelligence, transhumanism, and evolution (strong [Remembrance of Earth's Past](https://en.wikipedia.org/wiki/Remembrance_of_Earth%27s_Past) vibes there), but didn't narratively explore or deliver on any of them (with the possible exception of one - arguably the core concept of the book, so I won't spoil it). It felt like this book would have benefitted from adopting a style like [The Science Of Discworld](https://en.wikipedia.org/wiki/The_Science_of_Discworld) or [Gödel, Escher, Bach](https://en.wikipedia.org/wiki/G%C3%B6del,_Escher,_Bach), where narrative chapters alternate with exposition of the concepts introduced.

## So You Want To Talk About Race

This was a recommendation from my partner, passed on from a discussion on race in America in the wake of George Floyd's murder.

It was a "great" read - "great" in scare-quotes because it was absolutely not enjoyable or pleasant, and didn't attempt to be. I was passingly familiar with many of the concepts and structural inequalities described, but this book really threw them into stark relief and highlighted their compounding effects.

## Gnomon

My favourite of Nick Harkaway's sci-fi. In a near alternate future where a benevolent AI overseer has rendered London nearly crime-free, a police officer investigates a death that unravels...everything. Semiotics, technocivics, and modern mythology - this is very much My Shit.

I can't remember what prompted me to re-read this, but I'm glad that I did. It wasn't _quite_ so mind-bendy as I remember from the first pass through, but I had thankfully forgotten enough of the whodunnit-y aspects that I was still able to be surprised at some points, and the writing stands on its own even without suspense.

## Permutation City

More sci-fi, this time from Greg Egan. I'd read and thoroughly enjoyed Diaspora (a _super_ far-future story, which starts with humanity having splintered into three distinct sub-species (variously instantiated in biohacked bodies, androids, and pure machine-code) and develops from there), and this is his work that I see most-highly recommended. It 

I preferred Diaspora

# Full list

42 books, of which:
* 40 fiction, 2 non-fiction (So You Want To Talk About Race?, Elements Of Style)
* 41 by men, 1 by a non-man (SYWTTAR?)
* 41 by white people, 1 by a person of colour (SYWTTAR? - note that I am assuming that Greg Egan is white, though there is famously no picture of him on the Internet **TK** add link)

Clearly I have a ways to go in addressing these imbalances in 2022!

* Witches Abroad
* Small Gods
* Blindsight
* So You Want To Talk About Race?
* Gnomon
* Permutation City
* Lords And Ladies
* Men At Arms
* Soul Music
* Interesting Times
* Maskerade
* Feet Of Clay
* Hogfather
* Jingo
* The Last Continent
* Carpe Jugulum
* The Fifth Elephant
* The Truth
* Thief Of Time
* The Amazing Maurice And His Educated Rodents
* Number 9 Dream
* Night Watch
* The Wee Free Men
* Monstrous Regiment
* Hat Full Of Sky
* Going Postal
* Thud!
* Wintersmith
* Making Money
* Unseen Academicals
* I Shall Wear Midnight
* Snuff
* Raising Steam
* The Shepherd's Crown
* The Player Of Games
* Use Of Weapons
* Elements Of Style
* City Of Stairs
* City Of Blades
* Transition
* Dune
* Dune Messiah